NMCdmaDevice
3
LIBNM-GLIB Library

# NMCdmaDevice

## Synopsis

                        NMCdmaDevice;
    GObject *           nm_cdma_device_new                  (DBusGConnection *connection,
                                                             const char *path);

## Object Hierarchy

      GObject
       +----NMObject
             +----NMDevice
                   +----NMSerialDevice
                         +----NMCdmaDevice

## Description

## Details

### NMCdmaDevice

    typedef struct _NMCdmaDevice NMCdmaDevice;

### nm_cdma_device_new ()

    GObject *           nm_cdma_device_new                  (DBusGConnection *connection,
                                                             const char *path);

Creates a new NMCdmaDevice.

`connection` :

  the DBusGConnection

`path` :

  the DBus object path of the device

Returns :

  a new device